白井です。

 標準では Ruby に付属しないものの、 Rubyist にとってよく使われる(と思
われる)ライブラリ群のインストーラを作成しました。

http://www.moon.sphere.ne.jp/toaplan/ruby-sumo.html

  make install すると自動的に以下のライブラリを(必要があればコンパイル
して)インストールします。

    * drb-1.3.8
    * erb-1.4.3
    * eruby-0.9.8
    * once-2.2.2
    * optparse-0.10.1
    * racc-1.4.2-all (including strscan,amstd)
    * rdtool-0.6.11
    * rexml_2.5.2
    * rubyunit-0.5.4-02

 今後、以下のパッケージも収録する予定です。他にも「これ、標準であったら
いいな」というライブラリがあれば、ぜひリクエストして下さい。

amrita
rd2html-ext
rdoc
rttool
tmail

-- 
shirai / p1jp.com

Shirai,Kaoru
  PlusOne Co.,Ltd